package com.steering.mes.zgmil.entity;

import java.io.Serializable;


/**
 * 数据库表MIL_QA_DEFECT所对应的实体类（生成工具：代码生成器3.0）
 * @author PC201506012023   date 2015-09-14
 */
public class MilQaDefectEntity implements java.io.Serializable {
	  private static final long serialVersionUID = 1L;
    /**
     * 实绩编号
     */
    private String resultNo = "";
    /**
     * 抽检管编号
     */
    private String samplePipeNo = "";
    /**
     * 缺陷项
     */
    private String defect = "";
    /**
     * 是否合格
     */
    private String isQuelified = "";

    /**
     * 实绩编号
     * @return value
     */
    public String getResultNo() {
        return resultNo;
    }

    /**
     * 实绩编号
     * @param resultNo value
     */
    public void setResultNo(String resultNo) {
        this.resultNo = resultNo;
    }

    /**
     * 抽检管编号
     * @return value
     */
    public String getSamplePipeNo() {
        return samplePipeNo;
    }

    /**
     * 抽检管编号
     * @param samplePipeNo value
     */
    public void setSamplePipeNo(String samplePipeNo) {
        this.samplePipeNo = samplePipeNo;
    }

    /**
     * 缺陷项
     * @return value
     */
    public String getDefect() {
        return defect;
    }

    /**
     * 缺陷项
     * @param defect value
     */
    public void setDefect(String defect) {
        this.defect = defect;
    }

    /**
     * 是否合格
     * @return value
     */
    public String getIsQuelified() {
        return isQuelified;
    }

    /**
     * 是否合格
     * @param isQuelified value
     */
    public void setIsQuelified(String isQuelified) {
        this.isQuelified = isQuelified;
    }
}
